.banner {
	width: 100%;
	position: relative;
	height: 700px;
}
#banner {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 700px;
}
#banner .content {
	overflow: hidden;
	width: 100%;
	height: 100%;
}
#banner .content ul li {
	width: 100%;
	height: 700px;
}
#banner .content ul li a {
	overflow: hidden;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}
#banner .tag {
	position: absolute;
	left: 0;
	bottom: 15px;
	width: 100%;
	font-size: 0;
	letter-spacing: -8px;
	text-align: center;
}
#banner .tag ul {
	height: 10px;
	padding: 10px 10px;
}
#banner .tag li {
	display: inline-block;
*zoom: 1;
*display: inline;
	overflow: hidden;
	width: 52px;
	height: 8px;
	margin: 0 5px;
	font-size: 0;
	line-height: 0;
	letter-spacing: normal;
	background: rgba(255, 255, 255, .3);
	filter: alpha(opacity=50);
	cursor: pointer;
}
#banner .tag li.current {
	background-color: #f1b802;
}
#banner .pos {
	display: none;
}
